AUTOPOINT(1)

NUME
autopoint - copiază infrastructura standard gettext

SINOPSIS
autopoint [OPȚIUNE]...

DESCRIERE

Copiază fișierele standard de infrastructură gettext într-un pachet sursă.

OPȚIUNI

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

-f, --force
    forțează scrierea de fișiere noi chiar dacă există fișiere vechi

-n, --dry-run
    afișează modificările, dar nu le efectuează

AUTOR
Scris de Bruno Haible

RAPORTAREA ERORILOR
Raportați erorile în sistemul de urmărire a erorilor la <https://savannah.gnu.org/projects/gettext> sau prin e-mail la <bug-gettext@gnu.org>.

DREPTURI DE AUTOR
Copyright © 2002-2025 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru autopoint este menținută ca un manual Texinfo. Dacă programele info și autopoint sunt instalate corect pe sistemul dumneavoastră, comanda

    info autopoint

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.